/* Initial login prompt for username and password */
"Login {0} with username and password" = "Pieslēgties ar lietotāja vārdu un kodu";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Nevar atrast pieejas pilnvaru atslēgu saišķī";
"The use of the Keychain is disabled in the Preferences" = "Iestatījumos ir atspējots izmantot atslēgu saišķi";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Personīgā atslēga aizsargāta ar kodu";
"Enter the passphrase for the private key file" = "Ieraksti koda frāzi savai atslēgas datnei";

"Login canceled" = "Pieslēgšanās ir atcelta";
"Login failed" = "Kļūme pieslēdzoties";
"Login successful" = "Pieslēgšanās ir veiksmīga";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Izvēlies personīgo atslēgu PEM/PuTTY formātā";

/* Challenge-Respone authentication */
"Partial authentication success" = "Daļēji veiksmīga autorizācija";
"Provide additional login credentials" = "Sniedziet pieslēgšanai papildus datus";

/* Login prompt placeholders */
"Username" = "Lietotāja vārds";
"Password" = "Kods";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nedrošs {0} savienojums";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} tiks atsūtīts vienkāršā tekstā.";
"Don't show again" = "Vairāk nerādīt";
"Continue" = "Turpināt";
"Disconnect" = "Atslēgt";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Serveris nodrošina āifrētu pieslēgšanos Vai Tu vēlies pārsleģties uz {0}?";
"Change" = "Mainīt";